Subject: Re: bug#13062: 24.3.50; emacs_backtrace.txt

From: Glenn Morris <[email-masked]>
Date: Sat, 23 Feb 2013 14:02:03 -0500

Eli Zaretskii wrote:

> I think this should be closed, as there were massive changes in this
> area (on the trunk) with the purpose of avoiding those assertion
> violations.

OK

PS IIUC These binaries are intended for non-technical users (who can't
build Emacs). Is it useful for them to be compiled with assertion
checking? It just seems to lead to lots of crashes that the users
can't diagnose.